@font-face {
    font-family: 'Helvetica Neue Medium';
    src: url('../fonts/HelveticaNeueLTPro-Md.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Italic';
    src: url('../fonts/HelveticaNeueLTPro-It.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('../fonts/HelveticaNeueLTPro-Bd.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Bold Italic';
    src: url('../fonts/HelveticaNeueLTPro-BdIt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-BdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue Medium Italic';
    src: url('../fonts/HelveticaNeueLTPro-MdIt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-MdIt.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue Light Italic';
    src: url('../fonts/HelveticaNeueLTPro-LtIt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-LtIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue Light';
    src: url('../fonts/HelveticaNeueLTPro-Lt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Regular';
    src: url('../fonts/HelveticaNeueLTPro-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Black Italic';
    src: url('../fonts/HelveticaNeueLTPro-BlkIt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-BlkIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue Black';
    src: url('../fonts/HelveticaNeueLTPro-Blk.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-Blk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

